.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 990px;
	min-height: 1200px;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	margin-top: -89px;
}

#u257
{
	z-index: 2;
	width: 142px;
	height: 187px;
	margin-left: 21px;
}

#u262
{
	z-index: 4;
	width: 184px;
	margin-left: 13px;
}

#pu261
{
	width: 0.01px;
	padding-bottom: 11px;
	margin-left: 21px;
	position: relative;
}

#u261
{
	z-index: 3;
	width: 142px;
	height: 34px;
	margin-right: -10000px;
}

#menuu978
{
	z-index: 7;
	width: 656px;
	margin-right: -10000px;
	margin-top: 18px;
	left: 221px;
}

#u1008
{
	width: 42px;
	min-height: 34px;
	margin-right: -10000px;
}

#u1009
{
	width: 42px;
}

#u1012
{
	height: 17px;
	width: 42px;
	margin-right: -10000px;
}

#u979
{
	width: 65px;
	min-height: 34px;
	margin-right: -10000px;
	left: 190px;
}

#u982
{
	width: 65px;
}

#u984
{
	height: 17px;
	width: 65px;
	margin-right: -10000px;
}

#u1001
{
	width: 97px;
	min-height: 34px;
	margin-right: -10000px;
	left: 376px;
}

#u1004
{
	width: 97px;
}

#u1007
{
	height: 17px;
	width: 97px;
	margin-right: -10000px;
}

#u1015
{
	width: 58px;
	min-height: 34px;
	margin-right: -10000px;
	left: 598px;
}

#u1016
{
	width: 58px;
}

#u1018
{
	height: 17px;
	width: 58px;
	margin-right: -10000px;
}

#u1122
{
	z-index: 38;
	width: 480px;
	border-color: #000000;
	margin-left: 20px;
	margin-top: 31px;
	position: relative;
	padding: 12px 216px 12px 254px;
	background: #02ADA5 url("../images/background_5.jpg") repeat-y center center;
	background-size: 940px 930px;
}

#u1147
{
	z-index: 39;
	width: 480px;
	position: relative;
}

#u1084-4
{
	z-index: 40;
	width: 480px;
	min-height: 44px;
	color: #FFFFFF;
	font-size: 36px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	position: relative;
}

#u1085-4
{
	z-index: 44;
	width: 466px;
	min-height: 35px;
	color: #FFFFFF;
	font-size: 30px;
	font-family: Palatino, Palatino Linotype, Georgia, Times, Times New Roman, serif;
	position: relative;
}

#u1086-4
{
	z-index: 48;
	width: 280px;
	min-height: 20px;
	color: #FFFFFF;
	font-size: 14px;
	font-family: Palatino, Palatino Linotype, Georgia, Times, Times New Roman, serif;
	margin-left: 186px;
	position: relative;
}

#u1148
{
	z-index: 67;
	width: 466px;
	margin-top: 10px;
	position: relative;
}

#u1107-4
{
	z-index: 68;
	width: 442px;
	min-height: 44px;
	color: #FFFFFF;
	font-size: 36px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	position: relative;
}

#u1108-4
{
	z-index: 72;
	width: 369px;
	min-height: 35px;
	color: #FFFFFF;
	font-size: 30px;
	font-family: Palatino, Palatino Linotype, Georgia, Times, Times New Roman, serif;
	margin-left: 6px;
	position: relative;
}

#u1109-4
{
	z-index: 76;
	width: 280px;
	min-height: 20px;
	color: #FFFFFF;
	font-size: 14px;
	font-family: Palatino, Palatino Linotype, Georgia, Times, Times New Roman, serif;
	margin-left: 186px;
	position: relative;
}

#pu1119-15
{
	width: 0.01px;
	margin-left: 20px;
	margin-top: 35px;
	position: relative;
}

#u1119-15
{
	z-index: 52;
	width: 487px;
	min-height: 268px;
	color: #000000;
	text-align: left;
	font-size: 16px;
	line-height: 1.5;
	font-family: Palatino, Palatino Linotype, Georgia, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
}

#u1119
{
	font-size: 17px;
	color: #02ADA5;
	font-family: Geneva, Verdana, Lucida Sans, Lucida Sans Unicode, sans-serif;
}

#u1119-4
{
	font-size: 17px;
}

#u1119-12
{
	font-family: Geneva, Verdana, Lucida Sans, Lucida Sans Unicode, sans-serif;
}

#u1120-14
{
	z-index: 80;
	width: 460px;
	min-height: 239px;
	text-align: left;
	font-size: 16px;
	line-height: 1.5;
	font-family: Geneva, Verdana, Lucida Sans, Lucida Sans Unicode, sans-serif;
	position: relative;
	margin-right: -10000px;
	left: 490px;
}

#u1120
{
	font-size: 20px;
	color: #02ADA5;
}

#u1120-3
{
	font-size: 18px;
}

#u1119-13,#u1120-6,#u1120-9,#u1120-12
{
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u1119-13  span,#u1120-6  span,#u1120-9  span,#u1120-12  span /* line-height set on spans of mixed font sized paras */
{
	line-height: 1.5;
}

#u1120-4,#u1120-7,#u1120-10
{
	font-size: 17px;
	color: #02ADA5;
}

#pu467
{
	width: 0.01px;
	margin-left: 20px;
	margin-top: 244px;
	position: relative;
}

#u467
{
	z-index: 6;
	width: 950px;
	padding-bottom: 14px;
	margin-right: -10000px;
}

#u1022-4
{
	z-index: 32;
	width: 215px;
	margin-right: -10000px;
	margin-top: 20px;
	left: 372px;
}

#u1362
{
	z-index: 36;
	width: 13px;
	margin-right: -10000px;
	margin-top: 20px;
	left: 411px;
}

#page .verticalspacer
{
	clear: both;
}

